/* You can add global styles to this file, and also import other style files */

@import "https://fonts.googleapis.com/icon?family=Material+Icons";
@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500";
@import "@angular/material/prebuilt-themes/deeppurple-amber.css";

html,
body {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  font-family: "Roboto", sans-serif;
  margin: 0;
  height: 100%;
}
